body {
	margin:0px;
	padding:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	vertical-align:top;
	background: #CDECF7;
}
.Main {
	/*border-left: 2px solid #FF0;
	border-right: 2px solid #FF0;
	background-color: rgba(255,255,255,0.5);*/
	width:1000px;
	vertical-align:text-top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height:100%;/*border:  5px solid #fff;*/
}
.head {
	/*background-color:#A4C864; background-size:100%;*/
	
	background:url(../img/bghead.jpg) center;
	height:227px;
	z-index:1;
}
.menu_head {
	padding-right:90px;
	padding-left:90px;
	padding:0 10px;
}
.menu {
	color:#00669e;
	font-size: 18px;
	line-height: normal;
	text-decoration: none;
	/*border: 1px solid #FF0;
		background-color: rgba(255,255,255,0.6);
	border-radius: 20px;
	display:inline-table;
    display:block;
	display: inline-block;
		background-color: rgba(255,255,255,0.1);
	text-shadow: white 0px 0px 3px, white 0px 0px 5px;*/
	padding-right: 10px;
	padding-left: 10px;
	padding:0 10px;
}
.menu:hover {
	/*	background:url(../img/tree31menu.jpg) repeat-x #004d00;
		box-shadow: 0px 0px 15px rgba(255,255,255,0.5);
	background-color: rgba(123, 183, 235, 0.9);*/
	color:#FFFFFF;
	text-shadow: black 1px 1px 1px, #00669e 0px 0px 3px, #00669e 0px 0px 5px;
}
/*-- Левое меню  ----------------*/
.menu_left {
	background-color:#e0e9f2;
	font-size:15px;
	border-radius: 20px;
	text-transform: none;
}
.menu_left h3 {
	background-color:#c1cede;
	border-radius: 40px;
	text-align:center;
	color:#12366c;
}
.menu_left_text {
	padding:0 20px;
	line-height: 150%;/*font-weight: bold;*/
}
.menu_left_text h4 {
	text-transform: uppercase;
	
	background-color:#e0e9f2;
	font-size:15px;
	cursor:pointer;
	line-height:0;
	color:#12366C;
	/*border-bottom:solid 1px #C1CEDE;
	text-decoration: underline;*/
}
.menu_left_text h4:hover {
	text-shadow: white 1px 1px 1px,#12366C 1px 1px 5px;
	color:black;
}
.menu_left_spisok {
	font-size:10px;
	line-height: 100%;/*font-weight: bold;margin:0 -10px;
	padding:0 0px;*/
}
.menu_left ul {
	margin-left: 3px;
	padding-left: 0;
}
.menu_left li {
	list-style-type: none;
}
.menu_left li:before {
    color: #01A65A; /* Цвет маркера */
    content: "(("; /* Сам маркер */
	font-size:8px;
    padding-right: 3px; /* Расстояние от маркера до текста */
   }
.menu_left li a {
	font-size:13px;
	text-decoration: none;
	color:black;/*
	margin-left: 3px;
	color:red;
	text-shadow: white 0px 0px 3px, white 0px 0px 5px;
		font-size: 12px;
	font-weight:bold;
	text-align:left;

	text-transform: uppercase;	*/
	}
.menu_left li a:hover {
	color:#00669e;
	text-shadow: #00669e 0px 0px 1em;
	border-left:solid 3px white;
	padding-left:2px;
	margin-left:5px;
}
.text {
	margin:15px;
	padding: 15px;
	text-align:left;
	font-size:14px;
}
.text h1 {
	color:#095d60;
	font-size:large;
}
.text h2 {
	color:#095d60;
	font-size:large;
}
.text img {
	padding: 3px;
	border:  5px solid #C1CEDE;
	border-radius:15px;
	background-color: #eee;
	margin:5px;
}
.text a { color:#12366C;
}
.footer {
	color:#12366c;
	text-align: center;
	background-color:#FFFFFF;
}
A IMG {
	border: none; /* Убираем рамку */
}
IMG {
	border: none; /* Убираем рамку */
}
.osnova {
	vertical-align:top;
	text-align:center;
	padding-top:15px;
}
#contact {
	/*border-top: 1px solid #FF0;
	border-radius: 20px;
	box-shadow: 1px 1px 35px rgba(255,255,255,0.8);
	background-color: rgba(111,178,231,0.7);*/
	text-shadow: 2px 2px 5px #000000;
	color:#FF0;
	text-align:center;
	font-size: 18px;
	font-weight: bold;
	background-image:url(../img/contact.png);
}
#contact i {
	font-size: 24px;
	text-shadow: 2px 2px 5px #fff;
	color:#000;
}
.foto {
	margin:5px;
	text-align:center;
}
#output {
	text-align:center;
}
.demo IMG {
	padding:10px;
}
